=== Blogstream ===
Contributors: alxmedia
Requires at least: 5.0
Tested up to: 5.8
License: GPLv3
License URI: http://www.gnu.org/licenses/gpl-3.0
Tags: blog, news, entertainment, one-column, two-columns, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, custom-logo, custom-header, custom-background, footer-widgets

== Description ==

Blogstream is a flexible personal blog theme with plenty of options. Optimized for all devices, this theme will stand out with a unique design. Pick any accent color you wish. Set sidebar to the left or right - or no sidebar at all. Demo: http://demo.alx.media/x/?theme=Blogstream

== Installation ==

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in Blogstream in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.
4. Navigate to Appearance > Customize in your admin panel and customize to taste.

== Documentation ==

http://alx.media/documentation/

== Copyright ==

Blogstream WordPress Theme, Copyright 2021 AlxMedia
Blogstream is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Blogstream bundles the following third-party resources:

Font Awesome
Copyright (c) Dave Gandy
License: SIL OFL 1.1 (Fonts); MIT (CSS)
Source: https://fontawesome.com/

Titillium Font
Copyright (c) Accademia di Belle Arti di Urbino
License: SIL OFL 1.1
Source: http://www.campivisivi.net/titillium/

Slick Carousel
Copyright (c) Ken Wheeler
License: MIT
Source: http://kenwheeler.github.io/slick/

FitVids
Copyright (c) Chris Coyier
License: WTFPL
Source: http://fitvidsjs.com/

Kirki
Copyright (c) David Vongries
License: MIT
Source: https://kirki.org/

Sticky Anything
Copyright (c) Mark Senff
License: GPLv2
Source: https://github.com/senff/Sticky-Anything

Screenshot images
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io

Sidebar images
1. https://stocksnap.io/photo/IPXQTD44G8 - CC0 1.0 Universal (CC0 1.0)
2. https://stocksnap.io/photo/13LKG0AGI0 - CC0 1.0 Universal (CC0 1.0)
3. https://stocksnap.io/photo/3VLGQNBZP2 - CC0 1.0 Universal (CC0 1.0)
4. https://stocksnap.io/photo/693PZB7YZT - CC0 1.0 Universal (CC0 1.0)
5. https://stocksnap.io/photo/76X7PJUIMF - CC0 1.0 Universal (CC0 1.0)

== Changelog ==

= 1.0.2 - 2021-09-01 =
* Fixed more visible focus style for mobile button and search
* Added sticky anything license/credit in readme
* Added non-minifed jq-sticky-anything.js 

= 1.0.1 - 2021-08-31 =
* Minor responsive css/js fixes

= 1.0.0 - 2021-08-31 =
* Initial release
